Woocommerce Templates Need update

shaulhadar
455 Posts
shaulhadar posted this 14 August 2020

Hello Themler Team.
The woocommerce templates need an update... please fix them in the next update.

Your theme (Untitled) contains outdated copies of some WooCommerce template files.

Thanks,
Shaul.!

Hello Themler Team. The woocommerce templates need an update... please fix them in the next update. Your theme (Untitled) contains outdated copies of some WooCommerce template files. Thanks, Shaul.!
Vote to pay developers attention to this features or issue.
3 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 14 August 2020

Hello,

This is only a warning and shouldn't affect the theme. But I will forward this to our developers.

Sincerely,
Nettie

Hello, This is only a warning and shouldn't affect the theme. But I will forward this to our developers. Sincerely, Nettie
textus
15 Posts
textus posted this 27 August 2020

Hello,

This is only a warning and shouldn't affect the theme. But I will forward this to our developers.

Sincerely,
Nettie

There must be some reason Woocommerce throws up that warning about outdated templates. They just need to do a quick check and update the version numbers of the templates if they are all OK.

> Hello, > > This is only a warning and shouldn't affect the theme. But I will forward this to our developers. > > Sincerely, > Nettie There must be some reason Woocommerce throws up that warning about outdated templates. They just need to do a quick check and update the version numbers of the templates if they are all OK.
Support Team
Support Team posted this 27 August 2020

Hello,

We have forwarded the reuqest to our developers. Sorry for temporary inconvenience.

Sincerely,
Nettie

Hello, We have forwarded the reuqest to our developers. Sorry for temporary inconvenience. Sincerely, Nettie
You must log in or register to leave comments